[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPBrushStyle

TFPBrushStyle - Solid, Clear, Horizontal, Vertical, FDiagonal, BDiagonal, Cross, DiagCross, Image, Pattern

## Declaration

Source position: fpcanvas.pp line 134

`type TFPBrushStyle = (`
`bsSolid,` |  |
`bsClear,` |  |
`bsHorizontal,` |  |
`bsVertical,` |  |
`bsFDiagonal,` |  |
`bsBDiagonal,` |  |
`bsCross,` |  |
`bsDiagCross,` |  |
`bsImage,` |  |
`bsPattern` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.